<!DOCTYPE html>
<html>
    <head>
        <title>{{title}}</title>
        
        
  
        <link rel="pingback" href="https://lovers.teslathemes.com/xmlrpc.php">
        <script type='text/javascript'>var TemplateDir = 'https://lovers.teslathemes.com/wp-content/themes/lovers'</script>	<!-- Favicon -->
        <link rel="shortcut icon" href="https://lovers.teslathemes.com/wp-content/uploads/2015/11/favicon.ico">
        <link rel='dns-prefetch' href='//w.sharethis.com' />
        <link rel='dns-prefetch' href='//fonts.googleapis.com' />
        <link rel="alternate" type="application/rss+xml" title="Lovers &raquo; Feed" href="https://lovers.teslathemes.com/feed/" />
        <link rel="alternate" type="application/rss+xml" title="Lovers &raquo; Comments Feed" href="https://lovers.teslathemes.com/comments/feed/" />
        <link rel="alternate" type="application/rss+xml" title="Lovers &raquo; Home Comments Feed" href="https://lovers.teslathemes.com/home/feed/" />
      
        <link rel='stylesheet' id='wp-block-library-css'  href='https://lovers.teslathemes.com/wp-includes/css/dist/block-library/style.min.css?ver=5.1.1' type='text/css' media='all' />
        <link rel='stylesheet' id='tt-base-font420714112-css'  href='https://fonts.googleapis.com/css?family=Lato%3A400%2C300%2C300italic%2C400italic%2C700%7COpen+Sans%3A300italic%2C400italic%2C700italic%2C300%2C400%2C600%2C700&#038;ver=5.1.1' type='text/css' media='all' />
        <link rel='stylesheet' id='tt-bootstrap.css-css'  href='https://lovers.teslathemes.com/wp-content/themes/lovers/css/bootstrap.css?ver=5.1.1' type='text/css' media='all' />
        <link rel='stylesheet' id='tt-swipebox.css-css'  href='https://lovers.teslathemes.com/wp-content/themes/lovers/css/swipebox.css?ver=5.1.1' type='text/css' media='all' />
        <link rel='stylesheet' id='tt-main-style-css'  href='https://lovers.teslathemes.com/wp-content/themes/lovers/css/screen.css?ver=5.1.1' type='text/css' media='all' />
        <style id='tt-main-style-inline-css' type='text/css'>
            body{background-image: url(images/bg.jpg) }
        </style>
        <link rel='stylesheet' id='tt-theme-style-css'  href='https://lovers.teslathemes.com/wp-content/themes/lovers/style.css?ver=5.1.1' type='text/css' media='all' />
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/tesla_framework/static/js/holder.js'></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
        <link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://lovers.teslathemes.com/xmlrpc.php?rsd" />
        <link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://lovers.teslathemes.com/wp-includes/wlwmanifest.xml" /> 
        <meta name="generator" content="WordPress 5.1.1" />
        <link rel="canonical" href="https://lovers.teslathemes.com/" />
        <link rel='shortlink' href='https://lovers.teslathemes.com/' />
        <script type="text/javascript">var ajaxurl = 'https://lovers.teslathemes.com/wp-admin/admin-ajax.php';</script>		<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>


        <script type='text/javascript'>
            /* <![CDATA[ */
            var ttSubscrConfig = {"error_class": "error", "required_class": "required_error", "required_msg": "Please insert email", "invalid_email_class": "invalid_email", "invalid_email_msg": "Invalid Email", "input_timeout": "1", "success_class": "success", "animation_done_class": "animation_done", "result_timeout": "3000", "result_container_selector": "#result_container", "date_format": "F j, Y, g:i a", "date_headline": "Date", "no_data_posted": "No data received", "error_open_create_files_msg": "Error writing to disk", "success_msg": "Succesfully Subscribed", "error_writing_msg": "Couldn't write to file", "subscription_nonce": "1fab77a3ac"};
            /* ]]> */
        </script>
        <script src="//code.jquery.com/jquery-1.11.3.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
        <script language="javascript" type="text/javascript" src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.10.0/jquery.validate.min.js"></script>
        <script type="text/javascript" src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.10.0/localization/messages_es.js"></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/tesla_framework/static/js/subscription.js?ver=5.1.1'></script>
        
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/js/imagesloaded.pkgd.min.js?ver=5.1.1'></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/js/jquery-ui-1.10.4.custom.min.js?ver=5.1.1'></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/js/jquery.jplayer.min.js?ver=5.1.1'></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/js/jquery.masonry.js?ver=5.1.1'></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/js/jquery.swipebox.min.js?ver=5.1.1'></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/js/placeholder.js?ver=5.1.1'></script>

        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-includes/js/comment-reply.min.js?ver=5.1.1'></script>
        <script type="text/javascript"  src="/javascripts/Funciones.js"></script>
        <script type='text/javascript' src='https://lovers.teslathemes.com/wp-content/themes/lovers/js/jquery.cookie.js?ver=5.1.1'></script>
        <script language="javascript" type="text/javascript" src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.10.0/jquery.validate.min.js"></script>
        <script type="text/javascript" src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.10.0/localization/messages_es.js"></script>
        <link rel="stylesheet" href="/stylesheets/Estilo_inicio_sesion.css">
        <link rel="stylesheet" href="/stylesheets/Estilos_Registro_Usuario.css">
        <script src="/javascripts/tagsinput.js"></script>
      
    </head>
    <body>
        {{{body}}}
    </body>
</html>
